@charset 'UTF-8';

.page-new-cs {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	min-width: 320px;
	color: #231916;
	line-height: 1.46667;

	-webkit-text-size-adjust: 100%;
}

.page-new-cs div,
.page-new-cs dl,
.page-new-cs dt,
.page-new-cs dd,
.page-new-cs ul,
.page-new-cs ol,
.page-new-cs li,
.page-new-cs h1,
.page-new-cs h2,
.page-new-cs h3,
.page-new-cs h4,
.page-new-cs h5,
.page-new-cs h6,
.page-new-cs pre,
.page-new-cs form,
.page-new-cs fieldset,
.page-new-cs input,
.page-new-cs textarea,
.page-new-cs p,
.page-new-cs blockquote,
.page-new-cs th,
.page-new-cs td {
	margin: 0;
	padding: 0;
}

.page-new-cs address,
.page-new-cs caption,
.page-new-cs cite,
.page-new-cs code,
.page-new-cs dfn,
.page-new-cs em,
.page-new-cs strong,
.page-new-cs th,
.page-new-cs var {
	font-style: normal;
}

.page-new-cs table {
	border-spacing: 0;
	border-collapse: collapse;
}

.page-new-cs caption,
.page-new-cs th {
	text-align: left;
}

.page-new-cs q:before,
.page-new-cs q:after {
	content: '';
}

.page-new-cs img,
.page-new-cs object,
.page-new-cs embed {
	vertical-align: top;
}

.page-new-cs hr,
.page-new-cs legend {
	display: none;
}

.page-new-cs h1,
.page-new-cs h2,
.page-new-cs h3,
.page-new-cs h4,
.page-new-cs h5,
.page-new-cs h6 {
	font-size: 100%;
}

.page-new-cs img,
.page-new-cs abbr,
.page-new-cs acronym,
.page-new-cs fieldset {
	border: 0;
}

.page-new-cs li {
	list-style-type: none;
}

.no-mediaqueries .page-new-cs {
	overflow-x: auto;
	min-width: 920px;
}

.page-new-cs *,
.page-new-cs *:before,
.page-new-cs *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.page-new-cs img {
	max-width: 100%;
}

.page-new-cs a {
	color: #007ac5;
}

.page-new-cs .l-inner {
	max-width: 920px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .l-inner-m {
	max-width: 854px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .l-inner-s {
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .l-header {
	margin-bottom: 45px;
	padding: 20px 0 14px;
	border-bottom: 4px solid rgba(75, 171, 225, .2);
}

.page-new-cs .l-header .l-header-inner {
	display: table;
	width: 100%;
}

.page-new-cs .l-header .header-title {
	display: table-cell;
	height: 57px;
	padding-left: 70px;
	background: url(/common/img/a_menu_shotou_new-cs_img_icon_bird_head.png) no-repeat left center;
	font-size: 175%;
	font-weight: bold;
	vertical-align: middle;
}

.page-new-cs .l-header .header-title a {
	color: #231916;
	text-decoration: none;
}

.page-new-cs .l-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        justify-content: space-between;
	width: 100%;
	margin-bottom: 75px;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
}

.no-mediaqueries .page-new-cs .l-nav {
	display: table;
}

.page-new-cs .l-nav > * {
	width: 18.03279%;
	border: 4px solid #fff100;
	border-radius: 8px;
	text-align: center;
}

.no-mediaqueries .page-new-cs .l-nav > * {
	display: table-cell;
}

.page-new-cs .l-nav a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        flex-direction: column;
	        justify-content: center;
	width: 100%;
	height: 100%;
	padding: 20px 5px;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.35714;
	text-decoration: none;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}

.no-mediaqueries .page-new-cs .l-nav a {
	display: block;
}

.page-new-cs .l-section {
	margin-bottom: 85px;
}

.page-new-cs .l-section .l-subsection + .l-subsection {
	margin-top: 100px;
}

.page-new-cs .l-section .l-subsection.section-colored {
	padding-top: 85px;
	padding-bottom: 85px;
	background: #dceefa;
}

.page-new-cs .l-section .l-subsection.section-colored + .section-colored {
	margin-top: 0;
	padding-top: 0;
}

.page-new-cs .l-section .l-subsection.section-separator {
	padding-bottom: 100px;
	border-bottom: 1px dashed #dadada;
}

.page-new-cs .l-section .l-subsection.section-separator + .section-colored {
	margin-top: 0;
}

.page-new-cs .l-section .section-title {
	margin-bottom: 45px;
	color: #007ac5;
	font-size: 175%;
	line-height: 1.17857;
	text-align: center;
}

.page-new-cs .l-section .section-subtitle {
	display: table;
	width: auto;
	margin: 0 auto 40px;
}

.page-new-cs .l-section .section-subtitle .text {
	display: table-cell;
	height: 41px;
	padding-left: 65px;
	background: url(/common/img/a_menu_shotou_new-cs_img_icon_bird.png) no-repeat left center;
	font-size: 150%;
	line-height: 1.58333;
}

.page-new-cs .l-section .section-subtitle .text .sub-text {
	font-size: 58.33333%;
}

.page-new-cs .l-division p:not([class]) {
	font-size: 93.75%;
}

.page-new-cs .l-division .lead-text {
	margin-bottom: 1em;
	font-size: 112.5%;
	line-height: 1.8;
	text-align: center;
}

.page-new-cs .l-division .lead-text + .lead-text {
	margin-top: 2em;
}

.page-new-cs .l-division .lead-text.wide-top-space {
	margin-top: 100px;
}

.page-new-cs .l-division .note {
	font-size: 68.75%;
}

.page-new-cs .l-division .note.align-center {
	text-align: center;
}

.page-new-cs .link-list {
	font-size: 93.75%;
}

.page-new-cs .link-list.single-link {
	display: table;
	margin: 1em auto 0;
}

.page-new-cs .link-list.single-link.align-right {
	margin-right: 0;
}

.page-new-cs .link-list.single-link.align-left {
	margin-left: 0;
}

.page-new-cs .link-list.single-link.small-text {
	font-size: 81.25%;
}

.page-new-cs .link-list.cenering-link {
	display: table;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .link-list.wide-top-space {
	margin-top: 50px;
}

.page-new-cs .link-list > * {
	position: relative;
	padding-left: 12px;
	line-height: 1.33333;
}

.page-new-cs .link-list > *:before {
	position: absolute;
	top: 0;
	left: 0;
	color: #007ac5;
	content: '\003e';
}

.page-new-cs .link-list > * + * {
	margin-top: 5px;
}

.page-new-cs .link-list-title {
	margin: 25px 0 15px;
	font-size: 112.5%;
}

.page-new-cs .btn-link {
	display: block;
	width: 324px;
	margin: 1em auto 0;
	padding: 8px;
	border-radius: 5px;
	background: #4cabe1;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	/*20190213*/
	/*20190213*/
}

.page-new-cs .btn-link .head,
.page-new-cs .btn-link .body {
	display: table;
	margin: 0 auto;
	border-collapse: separate;
}

.page-new-cs .btn-link .head {
	margin-bottom: 10px;
	padding: 3px 15px;
	border: 1px solid #ffffff;
	font-size: 100%;
	line-height: 1.2;
}

.page-new-cs .btn-link .body {
	font-size: 93.75%;
	line-height: 1.2;
}

.page-new-cs .btn-link a {
	display: block;
	padding: 8px;
	color: #ffffff;
	font-size: 93.75%;
	text-align: center;
	text-decoration: none;
}

.page-new-cs .btn-link a .head,
.page-new-cs .btn-link a .body {
	display: table;
	margin: 0 auto;
	border-collapse: separate;
}

.page-new-cs .btn-link a .head {
	margin-bottom: 10px;
	padding: 3px 15px;
	border: 1px solid #ffffff;
	font-size: 106.66667%;
	line-height: 1.2;
}

.page-new-cs .btn-link a .body {
	line-height: 1.2;
}

.page-new-cs .anchor-link {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        flex-wrap: wrap;
	overflow: hidden;
	width: 100%;
	max-width: 798px;
	margin: 70px auto -18px;

	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
}

.no-mediaqueries .page-new-cs .anchor-link {
	display: table;
}

.page-new-cs .anchor-link > * {
	width: 250px;
	min-height: 85px;
	margin: 0 8px 18px;
	border: 4px solid #4cabe1;
	border-radius: 8px;
	text-align: center;
}

.no-mediaqueries .page-new-cs .anchor-link > * {
	display: table-cell;
}

.page-new-cs .anchor-link a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        flex-direction: column;
	        justify-content: center;
	width: 100%;
	height: 100%;
	padding: 20px 5px;
	font-size: 106.25%;
	font-weight: bold;
	line-height: 1.47059;
	text-decoration: none;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}

.no-mediaqueries .page-new-cs .anchor-link a {
	display: block;
}

.page-new-cs .page-top-link {
	display: table;
	width: auto;
	margin: 1em 0 0 auto;
	padding: 0 10px;
	border-collapse: separate;
}

.page-new-cs .page-top-link a {
	padding-left: 16px;
	background: url(/common/img/images_com_arrow_02.gif) left center no-repeat;
	font-size: 93.75%;
}

.page-new-cs .figure {
	margin-top: 40px;
	margin-bottom: 40px;
}

.page-new-cs .figure.single-figure {
	text-align: center;
}

.page-new-cs .history-list {
	font-size: 106.25%;
}

.page-new-cs .history-list.wide-top-space {
	margin-top: 20px;
}

.page-new-cs .history-list > * + * {
	margin-top: 1em;
}

.page-new-cs .history-list .list-item-data {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	font-weight: bold;
}

.page-new-cs .history-list .list-item-data .head {
	width: 18em;
}

.page-new-cs .history-list .list-item-data .body {
	        flex: 1;

	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
}

.page-new-cs .contact-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        justify-content: center;
	margin: 115px auto 0;
	font-size: 93.75%;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}

.page-new-cs .contact-list .head {
	margin-right: 2em;
}

.page-new-cs .check-list {
	margin: 30px 0 40px;
	color: #2fa6df;
	font-size: 106.25%;
}

.page-new-cs .check-list > * {
	position: relative;
	min-height: 20px;
	padding-left: 32px;
}

.page-new-cs .check-list > *:before {
	position: absolute;
	top: .1em;
	left: 0;
	width: 20px;
	height: 20px;
	border: 2px solid #4cabe1;
	content: '';
}

.page-new-cs .check-list > * + * {
	margin-top: 10px;
}

.page-new-cs .notes-list {
	font-size: 93.75%;
}

.page-new-cs .notes-list > * {
	position: relative;
	padding-left: 1em;
}

.page-new-cs .notes-list > *:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 1em;
	content: '※';
}

.page-new-cs .revision-list {
	display: table;
	margin-right: auto;
	margin-left: auto;
	font-size: 106.25%;
}

.page-new-cs .revision-list > * {
	min-height: 40px;
}

.page-new-cs .revision-list > * img {
	vertical-align: middle;
}

.page-new-cs .revision-list > * a {
	text-decoration: none;
}

.page-new-cs .revision-list > *.item-primary,
.page-new-cs .revision-list > *.item-juniorhigh {
	padding-left: 1em;
}

.page-new-cs .disc-list {
	margin-top: 1em;
	font-size: 93.75%;
}

.page-new-cs .disc-list + .disc-list {
	margin-top: 1.5em;
}

.page-new-cs .disc-list.small-text {
	font-size: 81.25%;
}

.page-new-cs .disc-list > * {
	list-style-type: disc;
	margin-top: .5em;
	margin-left: 1em;
}

.page-new-cs .feature-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        flex-wrap: wrap;
	        justify-content: center;
	overflow: hidden;
	width: 100%;
	max-width: 810px;
	margin: 30px auto 0;

	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}

.no-mediaqueries .page-new-cs .feature-list {
	display: table;
}

.page-new-cs .feature-list > * {
	width: 149px;
	max-width: calc(50% - 10px);
	min-height: 85px;
	margin: 0 5px 18px;
	border: 4px solid #fff100;
	border-radius: 8px;
}

.no-mediaqueries .page-new-cs .feature-list > * {
	display: table-cell;
}

.page-new-cs .feature-list .list-item {
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 14px;
	text-decoration: none;
}

.page-new-cs .feature-list .list-item-data .head {
	margin-bottom: 10px;
	font-size: 84.375%;
	font-weight: bold;
	text-align: center;
}

.page-new-cs .feature-list .list-item-data .body {
	color: #231916;
	font-size: 62.5%;
}

.page-new-cs .feature-list a .head {
	text-decoration: underline;
}

.page-new-cs .link-group-list {
	font-size: 93.75%;
}

.page-new-cs .border-box {
	padding: 20px 35px;
	border: 4px solid #fff100;
	border-radius: 8px;
	background: #ffffff;
}

.page-new-cs .border-box.wide-top-space {
	margin-top: 50px;
}

.page-new-cs .border-box p + p {
	margin-top: 40px;
}

.page-new-cs .border-box .message-text {
	color: #2fa6df;
	font-size: 175%;
}

.page-new-cs .border-box .message-text strong {
	margin-right: .3em;
	font-size: 182.14286%;
}

.page-new-cs .alt-text {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

.page-new-cs .block-text {
	display: inline-block;
}

.page-new-cs .new-text {
	color: #ff0000;
}

.page-new-cs .col-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        justify-content: space-between;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
}

.no-mediaqueries .page-new-cs .col-container {
	display: table;
}

.page-new-cs .col-container .col-item {
	text-align: center;
}

.page-new-cs .col-container .col-item img {
	width: 100%;
}

.page-new-cs .col-container .col-item img.native-size {
	width: auto;
}

.no-mediaqueries .page-new-cs .col-container .col-item {
	display: table;
}

.page-new-cs .col-container .col-item .item-caption {
	margin-top: 15px;
	font-size: 93.75%;
	text-align: left;
}

.page-new-cs .col-container .col-item .item-caption.wide-top-space {
	margin-top: 50px;
}

.page-new-cs .col-container .col-item .item-caption.align-center {
	text-align: center;
}

.page-new-cs .col-container .col-item .item-caption.align-bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	        align-items: flex-end;

	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
}

.page-new-cs .col-container .col-item .item-caption.align-bottom.align-center {
	        justify-content: center;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}

.page-new-cs .col-container .col-item .item-caption.caption-top {
	margin-top: 0;
	margin-bottom: 15px;
}

.page-new-cs .col-container.col2 .col-item {
	width: 48%;
	max-width: 330px;
}

.page-new-cs .col-container.col2.text-col .col-item {
	max-width: auto;
	max-width: initial;
	text-align: left;
}

.page-new-cs .col-container.movie_thumb-col .col-item {
	max-width: 320px;
}

.page-new-cs .col-container.col3 .col-item {
	width: 32%;
}

.page-new-cs .col-container.col4 .col-item {
	width: 24%;
}

.page-new-cs .col-container.col4.text-col .col-item {
	max-width: auto;
	max-width: initial;
	text-align: left;
}

.page-new-cs .col-container.w830 {
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .col-container.w830 .col-item img {
	max-width: 408px;
}

.page-new-cs .col-container.w680 {
	max-width: 680px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .col-container.w680 .col-item {
	width: 183px;
}

.page-new-cs .col-container.w470 {
	max-width: 470px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .col-container.w470 .col-item {
	max-width: 210px;
}

.page-new-cs .col-container.w470 .col-item img {
	max-width: 184px;
}

.page-new-cs .col-container.w600 {
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .col-container.w600 .col-item {
	max-width: 184px;
}

.page-new-cs .col-container.w600 .col-item img {
	max-width: 184px;
}

.page-new-cs .movie-frame {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}

.page-new-cs .movie-frame .movie-source {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.page-new-cs .movie-wrap {
	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .movie-caption {
	margin-top: 25px;
	font-size: 93.75%;
}

.page-new-cs .movie-caption.align-center {
	text-align: center;
}

.page-new-cs .movie-title {
	margin-bottom: 25px;
	color: #007ac5;
	font-size: 156.25%;
	text-align: center;
}

.page-new-cs .movie-title + * img {
	width: 100% !important;
	height: auto !important;
}

.page-new-cs .education_grade-block {
	max-width: 560px;
	margin-right: auto;
	margin-left: auto;
}

.page-new-cs .education_grade-block + .education_grade-block {
	margin-top: 20px;
}

.page-new-cs .education_grade-block .sub-block + .sub-block {
	margin-top: 20px;
}

.page-new-cs .education_grade-block .sub-block p {
	margin-bottom: .5em;
}

.page-new-cs .education_grade-block .block-title {
	margin-bottom: .6em;
	font-size: 137.5%;
}

.page-new-cs .education_grade-block .col-item .disc-list {
	margin-top: 0;
}

.page-new-cs .education_grade-block .disc-list > * {
	margin-top: 0;
}

.page-new-cs .section-contents_to_read .section-subtitle,
.page-new-cs .section-contents_to_know .section-subtitle {
	margin-bottom: 30px;
}

.page-new-cs .section-contents_to_read .section-subtitle .text,
.page-new-cs .section-contents_to_know .section-subtitle .text {
	height: auto;
	padding-left: 0;
	background: none;
}

.page-new-cs .section-feature {
	padding-top: 180px;
	background: url(/common/img/a_menu_shotou_new-cs_img_icon_bird_feature.png) no-repeat center top;
}

.page-new-cs .section-feature .section-subtitle .text {
	height: auto;
	padding-left: 0;
	background: none;
	color: #007ac5;
	font-size: 137.5%;
	line-height: 1.36364;
	text-align: center;
}

.page-new-cs .section-child_expedition {
	padding-top: 115px;
	background: url(/common/img/a_menu_shotou_new-cs_img_page3_icon_egg.png) no-repeat center top;
}

.page-new-cs .section-child_expedition .section-subtitle .text {
	height: auto;
	padding-left: 0;
	background: none;
	color: #007ac5;
	font-size: 156.25%;
	line-height: 1.2;
	text-align: center;
}

.page-new-cs .section-child_expedition .section-subtitle .text .sub-text {
	font-size: 72%;
}

.page-new-cs .section-child_expedition .movie-container {
	margin-bottom: 40px;
}

.page-new-cs .section-child_expedition .movie-container .col-item {
	max-width: 640px;
}

.l-hero {
	overflow: hidden;
	text-align: center;
}

.l-hero .l-slider {
	display: none;
}

.l-hero .l-slider.slick-initialized {
	display: block;
}

.l-hero .l-slider .slide a {
	display: block;
}

.l-hero .l-slider .slide-img {
	position: relative;
}

.l-hero .l-slider button {
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;

	-webkit-appearance: none;
	   -moz-appearance: none;
	    -ms-appearance: none;
	        appearance: none;
}

.l-hero .l-slider .slick-slide {
	position: relative;
}

.l-hero .l-slider .slick-slide:after {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	content: '';
}

.l-hero .l-slider .slick-slide.slick-current:after {
	display: none;
}

.l-hero .l-slider .slick-arrow,
.l-hero .l-slider .slick-dots button {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	cursor: pointer;
}

.l-hero .l-slider .slick-arrow {
	position: absolute;
	z-index: 2;
	top: 50%;
	width: 44px;
	height: 44px;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center center;
}

.l-hero .l-slider .slick-arrow.slick-prev {
	left: 20px;
	background-image: url(/common/img/a_menu_shotou_new-cs_img_btn_slider_prev.png);
}

.l-hero .l-slider .slick-arrow.slick-next {
	right: 20px;
	background-image: url(/common/img/a_menu_shotou_new-cs_img_btn_slider_next.png);
}

.l-hero .l-slider .slick-dots {
	display: table;
	width: auto;
	margin: 10px auto;
	line-height: 0;
}

.l-hero .l-slider .slick-dots > * {
	display: table-cell;
	padding: 0 10px;
	vertical-align: middle;
}

.l-hero .l-slider .slick-dots > * button {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: rgba(75, 171, 225, .2);
}

.l-hero .l-slider .slick-dots > *.slick-active button {
	background: #4aaae0;
}

.l-hero .slide-controller-wrapper {
	max-width: 920px;
	margin-right: auto;
	margin-left: auto;
}

.l-hero .slide-controller {
	position: relative;
	z-index: 2;
	top: 0;
	right: 0;
	overflow: hidden;
	width: 65px;
	height: 15px;
	margin: -25px 0 0 auto;
}

.l-hero .slide-controller .controller-btn {
	display: block;
	width: 30px;
	height: 15px;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 2px;
	background: no-repeat center center rgba(75, 171, 225, .2);
	cursor: pointer;

	-webkit-appearance: none;
	   -moz-appearance: none;
	    -ms-appearance: none;
	        appearance: none;
}

.l-hero .slide-controller .controller-btn.is-active {
	background-color: #4aaae0;
}

.l-hero .slide-controller .controller-btn.btn-play {
	float: left;
	background-image: url(/common/img/a_menu_shotou_new-cs_img_btn_play.png);
}

.l-hero .slide-controller .controller-btn.btn-pause {
	float: right;
	background-image: url(/common/img/a_menu_shotou_new-cs_img_btn_pause.png);
}

.page-new-cs.index .l-hero {
	overflow: hidden;
	margin-bottom: 75px;
	padding-top: 20px;
}

.page-new-cs.index .l-lead-wrap {
	padding-bottom: 100px;
	border-bottom: 1px dashed #dadada;
	text-align: center;
}

.page-new-cs.index .l-lead {
	padding-bottom: 180px;
	background: url(/common/img/a_menu_shotou_new-cs_img_top_icon_bird-nest.png) no-repeat center bottom;
}

.page-new-cs.index .l-lead p:not([class]) {
	font-size: 81.25%;
	line-height: 1.92308;
}

.page-new-cs.index .l-lead .lead-text {
	margin-bottom: 30px;
	font-size: 125%;
	line-height: 2;
}

.page-new-cs.index .contents-title {
	padding-top: 80px;
	color: #007ac5;
	font-size: 318.75%;
	text-align: center;
}

.page-new-cs.index .contents-title .sub-text {
	margin-left: 1em;
	font-size: 54.90196%;
}

.page-new-cs.index .l-nav {
	max-width: 670px;
	margin: 60px auto 40px;
}

.page-new-cs.index .l-nav > * {
	width: 160px;
}

.page-new-cs.index .l-news {
	border: 5px solid #4cabe1;
	border-radius: 6px;
	background: #4cabe1;
}

.page-new-cs.index .l-news .news-title {
	padding: 10px;
	background: #4cabe1;
	color: #ffffff;
	font-size: 150%;
	text-align: center;
}

.page-new-cs.index .l-news .news-list {
	padding: 15px 35px;
	background: #ffffff;
}

.page-new-cs.index .l-news .news-list > * + * {
	margin-top: 5px;
}

.page-new-cs.index .l-news .news-list a {
	display: table;
	font-size: 87.5%;
	text-decoration: none;
}

.page-new-cs.index .l-news .news-list .news-date,
.page-new-cs.index .l-news .news-list .news-text {
	display: table-cell;
	height: 15px;
}

.page-new-cs.index .l-news .news-list .news-date {
	width: 7em;
	color: #231916;
	white-space: nowrap;
}

.page-new-cs.index .l-news .news-list .news-text {
	padding-left: 12px;
	background: url(/common/img/a_menu_shotou_new-cs_img_icon_link_news.png) no-repeat left 2px;
}

.page-new-cs.index #index_section1 {
	padding-top: 2em;
}

.page-new-cs.index #index_section1 .col-item {
	position: relative;
}

.page-new-cs.index #index_section1 .new-text {
	position: absolute;
	top: -2em;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}

@media screen and (min-width: 731px) {
	.page-new-cs .is-sp-show {
		display: none;
	}
}

@media screen and (max-width: 920px) {
	.l-hero .slide-controller-wrapper {
		padding-right: 5%;
		padding-left: 5%;
	}
}

@media screen and (max-width: 834px) {
	.page-new-cs .anchor-link {
		max-width: 532px;
	}
}

@media screen and (max-width: 730px) {
	.page-new-cs .is-pc-show {
		display: none;
	}

	.page-new-cs .l-inner {
		padding-right: 10px;
		padding-left: 10px;
	}

	.page-new-cs .l-inner-m {
		padding-right: 10px;
		padding-left: 10px;
	}

	.page-new-cs .l-inner-s {
		padding-right: 10px;
		padding-left: 10px;
	}

	.page-new-cs .l-header {
		margin-bottom: 22.5px;
	}

	.page-new-cs .l-nav {
		margin-bottom: 37.5px;
	}

	.page-new-cs .l-nav {
		        flex-wrap: wrap;
		overflow: hidden;
		margin-top: -10px;

		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
	}

	.page-new-cs .l-nav > * {
		width: 48%;
		margin-top: 10px;
	}

	.page-new-cs .l-section {
		margin-bottom: 42.5px;
	}

	.page-new-cs .l-section .l-subsection + .l-subsection {
		margin-top: 50px;
	}

	.page-new-cs .l-section .l-subsection.section-colored {
		padding-top: 42.5px;
		padding-bottom: 42.5px;
	}

	.page-new-cs .l-section .l-subsection.section-colored + .section-colored {
		margin-top: 0;
		padding-top: 0;
	}

	.page-new-cs .l-section .l-subsection.section-separator {
		padding-bottom: 50px;
	}

	.page-new-cs .l-section .l-subsection.section-separator + .section-colored {
		margin-top: 0;
	}

	.page-new-cs .l-section .section-title {
		margin-bottom: 22.5px;
		font-size: 140%;
	}

	.page-new-cs .l-section .section-subtitle {
		margin-bottom: 20px;
	}

	.page-new-cs .l-section .section-subtitle .text {
		font-size: 120%;
	}

	.page-new-cs .l-section .section-subtitle .text .sub-text {
		font-size: 72.91667%;
	}

	.page-new-cs .l-division .lead-text {
		font-size: 101.25%;
	}

	.page-new-cs .l-division .lead-text.wide-top-space {
		margin-top: 50px;
	}

	.page-new-cs .link-list.wide-top-space {
		margin-top: 25px;
	}

	.page-new-cs .link-list-title {
		font-size: 101.25%;
	}

	.page-new-cs .btn-link {
		width: auto;
		max-width: 324px;
	}

	.page-new-cs .anchor-link {
		        flex-wrap: wrap;
		margin-top: 35px;
		margin-bottom: -10px;
		padding: 0 2px;

		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
	}

	.page-new-cs .anchor-link > * {
		max-width: calc(50% - 16px);
		margin-bottom: 10px;
	}

	.page-new-cs .anchor-link a {
		font-size: 95.625%;
	}

	.page-new-cs .figure {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.page-new-cs .history-list {
		font-size: 95.625%;
	}

	.page-new-cs .history-list .list-item-data {
		display: block;
	}

	.page-new-cs .history-list .list-item-data .head {
		width: auto;
	}

	.page-new-cs .history-list .list-item-data .body {
		margin-left: 1em;
	}

	.page-new-cs .contact-list {
		margin-top: 57.5px;
	}

	.page-new-cs .check-list {
		font-size: 95.625%;
	}

	.page-new-cs .revision-list {
		font-size: 95.625%;
	}

	.page-new-cs .revision-list > *.item-primary,
	.page-new-cs .revision-list > *.item-juniorhigh {
		padding-left: 0;
	}

	.page-new-cs .revision-list > * .text {
		display: block;
	}

	.page-new-cs .feature-list {
		        flex-wrap: wrap;
		margin-top: 15px;
		padding: 0 5px;

		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
	}

	.page-new-cs .feature-list > * {
		margin-bottom: 10px;
	}

	.page-new-cs .border-box {
		padding: 20px 17.5px;
	}

	.page-new-cs .border-box p + p {
		margin-top: 20px;
	}

	.page-new-cs .border-box .message-text {
		font-size: 140%;
	}

	.page-new-cs .col-container .col-item .item-caption.wide-top-space {
		margin-top: 25px;
	}

	.page-new-cs .col-container.col2 {
		display: block;
	}

	.page-new-cs .col-container.col2 .col-item {
		width: auto;
		margin-right: auto;
		margin-left: auto;
	}

	.page-new-cs .col-container.col2 .col-item + .col-item {
		margin-top: 20px;
	}

	.page-new-cs .col-container.col2.text-col .col-item {
		margin-right: 0;
		margin-left: 0;
	}

	.page-new-cs .col-container.col3 {
		display: block;
	}

	.page-new-cs .col-container.col3 .col-item {
		width: auto;
		margin-right: auto;
		margin-left: auto;
	}

	.page-new-cs .col-container.col3 .col-item + .col-item {
		margin-top: 20px;
	}

	.page-new-cs .col-container.col4 {
		        flex-wrap: wrap;

		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
	}

	.page-new-cs .col-container.col4 .col-item {
		width: 48%;
	}

	.page-new-cs .col-container.col4.text-col .col-item {
		margin-right: 0;
		margin-left: 0;
	}

	.page-new-cs .col-container.w830 {
		display: block;
	}

	.page-new-cs .col-container.w680 {
		display: block;
	}

	.page-new-cs .col-container.w680 .col-item {
		margin-right: auto;
		margin-left: auto;
	}

	.page-new-cs .col-container.w680 .col-item + .col-item {
		margin-top: 20px;
	}

	.page-new-cs .col-container.w470 {
		display: block;
	}

	.page-new-cs .movie-caption {
		margin-top: 12.5px;
	}

	.page-new-cs .movie-title {
		margin-bottom: 12.5px;
		font-size: 125%;
	}

	.page-new-cs .education_grade-block + .education_grade-block {
		margin-top: 10px;
	}

	.page-new-cs .education_grade-block .sub-block + .sub-block {
		margin-top: 10px;
	}

	.page-new-cs .education_grade-block .block-title {
		font-size: 110%;
	}

	.page-new-cs .education_grade-block .col-item {
		margin-top: 0 !important;
	}

	.page-new-cs .section-contents_to_read .section-subtitle,
	.page-new-cs .section-contents_to_know .section-subtitle {
		margin-bottom: 15px;
	}

	.page-new-cs .section-feature {
		padding-top: 108px;
	}

	.page-new-cs .section-feature .section-subtitle .text {
		font-size: 125%;
	}

	.page-new-cs .section-child_expedition {
		padding-top: 57.5px;
	}

	.page-new-cs .section-child_expedition .section-subtitle .text {
		font-size: 125%;
	}

	.page-new-cs .section-child_expedition .movie-container {
		margin-bottom: 20px;
	}

	.l-hero .slide-controller-wrapper {
		padding-right: 0;
		padding-left: 0;
	}

	.page-new-cs.index .l-hero {
		margin-bottom: 37.5px;
	}

	.page-new-cs.index .l-lead {
		padding-bottom: 80px;
		background-size: 69px auto;
	}

	.page-new-cs.index .l-lead .lead-text {
		margin-bottom: 15px;
		font-size: 100%;
	}

	.page-new-cs.index .contents-title {
		padding-top: 40px;
		font-size: 255%;
	}

	.page-new-cs.index .contents-title .sub-text {
		display: block;
		margin-left: 0;
	}

	.page-new-cs.index .l-nav {
		        justify-content: space-between;
		max-width: 338px;
		margin-top: 30px;
		margin-bottom: 20px;
		padding-right: 10px;
		padding-left: 10px;

		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
	}

	.page-new-cs.index .l-nav > * {
		width: calc(50% - 5px);
		max-width: 154px;
	}

	.page-new-cs.index .l-news .news-title {
		font-size: 120%;
	}
}

@media screen and (max-width: 640px) {
	.page-new-cs .col-container.col4 .col-item {
		display: block;
		width: auto;
		margin-right: auto;
		margin-left: auto;
	}

	.page-new-cs .col-container.col4 .col-item + .col-item {
		margin-top: 20px;
	}

	.page-new-cs.index .contents-title .sub-text {
		font-size: 40.90196%;
	}
}